@charset "utf-8";
/* CSS Document */
body {
	font-family: Georgia, ‘Times New Roman’, serif;
	line-height: 1.3;
	font-size: 10pt;
	color: #000000;
	background-color: #FFFFFF;
}

a:link {
	font-weight: bold;
	text-decoration: underline;
	color: #06c;
}
/*a:link:after { content: " (" attr(href) ") "; } */
.logo {
	border: none;
}

.blue-bg {
	height: 80px
}

@page {
	margin: 0.5cm;
}

img {
	max-width: 500px;
}

ul li {
	list-style-type: none
}

.logo-2, .yamm, .tickercontainer, .sub-header-wrap, .sub-nav,
	.share-wrap, .push-wrap, .grey-bg, .t-right, .bcrumb-wrap, .last-colmn
	{
	display: none;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	background-color: #666 !important;
}

.ppy-stage img {
	display: list-item !important
}

.col-lg-9 {
	width: 100%;
	margin-top: -20px;
	float: none
}

h1 {
	font-size: 25px;
	font-weight: bold
}

.form-group {
	display: block !important;
	margin-bottom: 20px;
}

.form-control {
	margin-left: 10px
}

.btn {
	margin-bottom: 20px
}

.thumbnail {
	float: left
}

.thumbnail img {
	width: auto
}

table tr th, table tr th img {
	text-align: left
}

table tr td, table tr td img {
	text-align: left;
	float: left
}

.colHeadbg img, .compareColBox th {
	float: left
}

#mobile-app-icons {
	display: none;
}